=== debian/control ===
Source: language-pack-fr
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-fr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-fr-base
Replaces: language-pack-fr-base, language-pack-fr-base (<< ${Source-Version}), language-pack-fr (<< ${Source-Version})
Description: translation updates for language French
 Translation data updates for all supported packages for:
 French
 .
 language-pack-fr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-fr
 to get full support for this language.
