=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-fr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-fr-base (>= 1:9.10+20100604), language-pack-fr-base (>= 1:9.10+20100604)
+Depends: language-pack-fr-base (>= 1:10.04+20100421), language-pack-fr-base (>= 1:10.04+20100421)
 Replaces: language-pack-fr-base, language-pack-fr-base (<< ${Source-Version}), language-pack-gnome-fr-base (<< ${Source-Version}), language-pack-kde-fr-base (<< ${Source-Version}), language-pack-fr (<< ${Source-Version}),  language-pack-gnome-fr (<< ${Source-Version}), language-pack-kde-fr (<< ${Source-Version})
 Description: translation updates for language French
  Translation data updates for all supported packages for:
