=== debian/control ===
Source: language-pack-fr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-fr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-fr-base (>= 1:11.04+20110421), language-pack-fr-base (>= 1:11.04+20110421)
Replaces: language-pack-fr-base, language-pack-fr-base (<< ${binary:Version}), language-pack-gnome-fr-base (<< ${binary:Version}), language-pack-kde-fr-base (<< ${binary:Version}), language-pack-fr (<< ${binary:Version}),  language-pack-gnome-fr (<< ${binary:Version}), language-pack-kde-fr (<< ${binary:Version})
Description: translation updates for language French
 Translation data updates for all supported packages for:
 French
 .
 language-pack-fr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-fr
 to get full support for this language.
