=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-fr
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-fr-base (>= 1:11.04+20110607), language-pack-fr-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-fr-base (>= 1:11.04+20120314)
 Replaces: language-pack-fr-base, language-pack-fr-base (<< ${binary:Version}), language-pack-gnome-fr-base (<< ${binary:Version}), language-pack-kde-fr-base (<< ${binary:Version}), language-pack-fr (<< ${binary:Version}),  language-pack-gnome-fr (<< ${binary:Version}), language-pack-kde-fr (<< ${binary:Version})
 Description: translation updates for language French
  Translation data updates for all supported packages for:
